<?php
/** 
*
* permissions_points [正體中文]
*
* version $Id: permissions_points.php 406 2009-06-29 16:06:16Z femu $
* @translator (c) phpBB-TW 心靈捕手 http://phpbb-tw.net/phpbb/index.php
* license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Adding new category
$lang['permission_cat']['points'] = '積分';

// Adding the permissions
$lang = array_merge($lang, array(
	'acl_u_use_points'		=> array('lang' => '可以使用積分', 'cat' => 'points'),
	'acl_u_use_robbery'		=> array('lang' => '可以使用搶劫模組', 'cat' => 'points'),
	'acl_u_use_bank'		=> array('lang' => '可以使用銀行模組', 'cat' => 'points'),
	'acl_u_use_logs'		=> array('lang' => '可以使用記錄模組', 'cat' => 'points'),
	'acl_u_use_lottery'		=> array('lang' => '可以使用彩票模組', 'cat' => 'points'),
	'acl_u_use_transfer'	=> array('lang' => '可以使用轉讓模組', 'cat' => 'points'),
	'acl_m_chg_points'		=> array('lang' => '可以改變使用者積分', 'cat' => 'points'),
	'acl_m_chg_bank'		=> array('lang' => '可以改變使用者銀行積分', 'cat' => 'points'),
	'acl_a_points'			=> array('lang' => '可以管理積分', 'cat' => 'points'),
));

?>