<?php
/**
*
* points [正體中文]
*
* version $Id: points.php 573 2009-10-09 12:21:42Z femu $
* @translator (c) phpBB-TW 心靈捕手 http://phpbb-tw.net/phpbb/index.php
* license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if ( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_POINTS'						=> '積分',
	'ACP_POINTS_BANK_TITLE'				=> '銀行設定',
	'ACP_POINTS_FORUM_TITLE'			=> '版面積分設定',
	'ACP_POINTS_INDEX_TITLE'			=> '積分設定',
	'ACP_POINTS_LOTTERY_TITLE'			=> '彩票設定',
	'ACP_POINTS_ROBBERY_TITLE'			=> '搶劫設定',
	'ACP_POINTS_USERGUIDE_TITLE'		=> '操作說明',

	'BANK_ACCOUNT_OPENING'				=> '開戶',
	'BANK_ACTIONS'						=> '動作',
	'BANK_BACK_TO_BANK'					=> '按 %s此%s 返回銀行',
	'BANK_BACK_TO_INDEX'				=> '按 %s此%s 返回首頁',
	'BANK_BALANCE'						=> '餘額',
	'BANK_BUTTON_DEPOSIT'				=> '存款',
	'BANK_BUTTON_WITHDRAW'				=> '提款',
	'BANK_COST'							=> '每期帳戶費用',
	'BANK_DEPOSIT_SMALL_AMOUNT'			=> '您可以存款的最少量是 %s %s。',
	'BANK_DEPOSIT_WITHDRAW'				=> '存款 & 取款',
	'BANK_DESCRIPTION'					=> '您現在在我們的銀行裡。我們只計算成本低的支付，但是我們也會依指定的利率支付積分。假如您已開戶，那麼您可以儲存您的金錢以避免被搶劫。因此它是非常值得想一想的。<br /><br />',
	'BANK_DISABLED'						=> '銀行未啟用',
	'BANK_ERROR_DEPOSIT'				=> '您指定了一個不正確的或無效的存款積分',
	'BANK_ERROR_NOT_ENOUGH_DEPOSIT'		=> '您不擁有足夠的 %1$s 去存入這筆積分',
	'BANK_ERROR_NOT_ENOUGH_WITHDRAW'	=> '您的帳戶沒有顯示足夠的 %1$s 去取回這筆積分',
	'BANK_ERROR_PAYOUTTIME_SHORT'		=> '在銀行的設定中，您必須指定一個高於 0 的支付時間。',
	'BANK_ERROR_WITHDRAW'				=> '您指定了一個不正確的或無效的提款積分',
	'BANK_FROM_ACCOUNT'					=> '從您的銀行帳戶',
	'BANK_HAVE_DEPOSIT'					=> '您已經存款',
	'BANK_HAVE_WITHDRAW'				=> '您已經提款',
	'BANK_HOLDING'						=> '積分總計',
	'BANK_INFO'							=> '銀行資訊',
	'BANK_INTEREST_PERIOD'				=> '每期支付的利息',
	'BANK_INTEREST_RATE'				=> '利率',
	'BANK_LEAVE_WITH'					=> '離開您',
	'BANK_MAX_HOLD'						=> '利息最大值',
	'BANK_MIN_DEPO'						=> '最小存款',
	'BANK_MIN_WITH'						=> '最小提款',
	'BANK_NEW_BALANCE'					=> '您新的餘額是',
	'BANK_NOW_HAVE'						=> '您現在有',
	'BANK_NO_ACCOUNT'					=> '使用者在 %1$s 沒有帳戶',
	'BANK_ON_HAND'						=> '手頭上',
	'BANK_OPEN_ACCOUNT'					=> '按 %s此%s 去開戶',
	'BANK_RICHEST_USER'					=> '最富有的會員',
	'BANK_START_BALANCE'				=> '您的起始餘額是 0。',
	'BANK_TITLE_MAIN'					=> '銀行',
	'BANK_TOTAL_ACCOUNTS'				=> '帳戶總計',
	'BANK_TO_ACCOUNT'					=> '到您的銀行帳戶',
	'BANK_USER_NO_ACCOUNT'				=> '您還沒有 %1$s 帳戶。',
	'BANK_WELCOME_BANK'					=> '歡迎',
	'BANK_WITHDRAW_RATE'				=> '提款利率',
	'BANK_WITHDRAW_SMALL_AMOUNT'		=> '您可以提款的最小積分是 %s %s。',
	'BANK_YOUR_ACCOUNT'					=> '您現在可以從您的帳戶去存款以及提款',

	'EDIT_BANK_MODIFY'					=> '銀行管理',
	'EDIT_NO_ID_SPECIFIED'				=> '您沒有指定會員名稱',
	'EDIT_POINTS_ADMIN'					=> '積分管理',
	'EDIT_POINTS_MODIFY'				=> '%s 管理',
	'EDIT_POINTS_SET'					=> '會員的 %1$s 已經更新。<br /><br />',
	'EDIT_P_BANK_TITLE'					=> '在這裡，您可以修改會員的銀行 %s。',
	'EDIT_P_POINTS_TITLE'				=> '在這裡，您可以修改會員的 %s。',
	'EDIT_P_RETURN_INDEX'				=> '按 %1$s此%2$s 返回首頁。',
	'EDIT_P_RETURN_POST'				=> '按 %1$s此%2$s 返回當初的文章。',
	'EDIT_SET_AMOUNT'					=> '新的積分',
	'EDIT_USER_NOT_EXIST'				=> '這個會員不存在。',

	'INFO_GENERAL_INFORMATIONS'			=> '一般資訊',
	'INFO_ATTACH'						=> '在新的文章中，每個附加檔案的積分',
	'INFO_ADD_ATTACH'					=> '每個新的附加檔案的積分',
	'INFO_NO_COST'						=> '您現在不必為此支付任何的 %1$s',
	'INFO_NO_POINTS'					=> '您現在沒有為此取得任何的 %1$s',
	'INFO_POLL'							=> '新的投票之積分',
	'INFO_POLL_OPTION'					=> '在新的投票中，每個選項的積分',
	'INFO_TOPIC_WORD'					=> '在新的主題中，每個字詞的積分',
	'INFO_TOPIC_CHARACTER'				=> '在新的主題中，每個字元的積分',
	'INFO_POST_WORD'					=> '在新的文章中，每個字詞的積分',
	'INFO_POST_CHARACTER'				=> '在新的文章中，每個字元的積分',
	'INFO_COST_DL_ATTACH'				=> '下載一個附加檔案的費用',
	'INFO_COST_WARNING'					=> '每個警告的代價',
	'INFO_REG_BONUS'					=> '獎勵註冊的積分',

	'LOGS_COMMENT'						=> '評論',
	'LOGS_DATE'							=> '日期',
	'LOGS_DESCRIPTION'					=> '在這裡，您將看到您的記錄。<br />您將看到所有您已經送出或收到的轉讓列表。<br />如果您要檢視某筆轉讓，那麼只要使用排序選項。<br /><br />',
	'LOGS_REASON_NOLOGS'				=> '沒有有效的記錄。',
	'LOGS_RECV'							=> '已收到',
	'LOGS_SENT'							=> '已送出',
	'LOGS_SORT_COMMENT'					=> '評論',
	'LOGS_SORT_DATE'					=> '日期',
	'LOGS_SORT_FROMNAME'				=> '自',
	'LOGS_SORT_TONAME'					=> '傳送到',
	'LOGS_SORT_TYPE'					=> '類型',
	'LOGS_TITLE'						=> '%1$s 記錄',
	'LOGS_TO'							=> '到',
	'LOGS_TYPE'							=> '類型',
	'LOGS_WHO'							=> '誰',
	'LOTTERY_ACTIONS'					=> '動作',
	'LOTTERY_BACK'						=> '回到彩票主頁',
	'LOTTERY_DATE'						=> '日期',
	'LOTTERY_DESCRIPTION'				=> '您購買的票券即將開獎。每一輪所持有的獎金是 %1$s %2$s。越多的玩家，當然會有越多的獎金。經過抽獎期間，贏家將隨機選出。如果沒有贏家，那麼獎金將繼續增多。因此，祝您好運！<br /><br />',
	'LOTTERY_DISABLED'					=> '彩票模組已停用。',
	'LOTTERY_HISTORY'					=> '歷史',
	'LOTTERY_INFO'						=> '彩票資訊',
	'LOTTERY_INVALID_INPUT'				=> '您需要輸入個有效的數字以購買票券。',
	'LOTTERY_JACKPOT'					=> '累積獎金',
	'LOTTERY_LACK_FUNDS'				=> '您缺乏資金購買！',
	'LOTTERY_LAST_WINNER'				=> '最後的贏家是',
	'LOTTERY_MAX_TICKETS'				=> '每一輪每個玩家最大的票券數目',
	'LOTTERY_MAX_TICKETS_LEFT'			=> '在這一輪中，您只能夠買 <strong>%1$s</strong> 票券！',
	'LOTTERY_MAX_TICKETS_REACH'			=> '在每一輪中，您不被允許購買多於 <strong>%1$s</strong> 票券！',
	'LOTTERY_NEGATIVE_TICKETS'			=> '您沒有購買票券！<br />所以您需要至少購買一張票券！',
	'LOTTERY_NEVER_WON'					=> '您從來沒有贏得彩票！',
	'LOTTERY_NEXT_DRAWING'				=> '下一期將',
	'LOTTERY_NO_WINNER'					=> '這一次沒有贏家',
	'LOTTERY_NO_WINNERS'				=> '還沒有人中獎。',
	'LOTTERY_PLAYERS'					=> '到現在為止玩家的數量',
	'LOTTERY_PM_BODY'					=> '恭喜！在我們彩票您贏得 %1$s！%2$s',
	'LOTTERY_PM_CASH_ENABLED'			=> '您的獎金已經存入您的戶頭，請享用！<br /><br /><i>彩票發行管理</i>',
	'LOTTERY_PM_COMMISION'				=> '彩票發行管理',
	'LOTTERY_PM_SUBJECT'				=> '您贏了彩票！',
	'LOTTERY_PURCHASE_TICKET'			=> '購買票券',
	'LOTTERY_PURCHASE_TICKETS'			=> '購買票券',
	'LOTTERY_TICKETS'					=> '到現在為止已售出的票券',
	'LOTTERY_TICKET_COST'				=> '票券費用',
	'LOTTERY_TICKET_PURCHASED'			=> '您購買票券已完成！',
	'LOTTERY_TITLE_DESCRIPTION'			=> '遊戲的規則是什麼？',
	'LOTTERY_TITLE_MAIN'				=> '彩票',
	'LOTTERY_TOTAL_WINNERS'				=> '贏家總計',
	'LOTTERY_VIEWER_TICKETS'			=> '您有的票券',
	'LOTTERY_VIEW_HISTORY'				=> '檢視過去的贏家',
	'LOTTERY_VIEW_SELF_HISTORY'			=> '檢視您的得獎歷史',
	'LOTTERY_WINNINGS'					=> '贏家帳戶',

	'MAIN_BANK_HAVE'					=> '在您的銀行帳戶中，另外有 %1$s %2$s。',
	'MAIN_HELLO_USERNAME'				=> '您好：%1$s！',
	'MAIN_LOTTERY_TICKETS'				=> '您目前持有 %1$s 票券。',
	'MAIN_ON_HAND'						=> '您目前手頭上有 %1$s %2$s。',
	'MAIN_USERNAME_LOCKED'				=> '這個會員已被鎖定，無法使用積分系統。',

	'POINTS'							=> '積分',
	'POINTS_ATTACHMENT_MINI_POSTS'		=> '要下載這個附加檔案，您需要更多的 %1$s！',
	'POINTS_BANK'						=> '銀行',
	'POINTS_BPOINTS_TOTAL'				=> '在銀行總計：%1$s %2$s',
	'POINTS_BOT_GUEST'					=> '<strong>如果您已經註冊，那麼將可以使用這個功能！</strong>',
	'POINTS_BUPOINTS_TOTAL'				=> '銀行帳戶：%1$s',
	'POINTS_CASH_ON_HAND'				=> '手頭現金',
	'POINTS_COPYRIGHT'					=> 'Ultimate Points by <a href="http://die-muellers.org" onclick="window.open(this.href); return false">femu</a> &amp; <a href="http://www.spieleresidenz.de" onclick="window.open(this.href); return false">Wuerzi</a> v',
	'POINTS_DESCRIPTION'				=> '說明',
	'POINTS_DISABLED'					=> '積分系統目前已停用。',
	'POINTS_DONATE'						=> '[捐贈]',
	'POINTS_EXPLAIN'					=> '積分',
	'POINTS_INFO'						=> '資訊',
	'POINTS_INFO_DESCRIPTION'			=> '在這裡，您將發現對於我們的 %1$s 政策之額外的資訊。<br /><br />除了這些，您可以在某個主題中獲得一些 %1$s。<br /><br />請注意！論壇的創始者有能力停用整個論壇積分系統，以避免得到 %1$s！',
	'POINTS_LOCKED'						=> '已鎖定',
	'POINTS_LOGS'						=> '記錄',
	'POINTS_LOG_MULTI'					=> '%d 條',
	'POINTS_LOG_SINGLE'					=> '1 條',
	'POINTS_LOG_TOTAL'					=> '總計',
	'POINTS_LOTTERY'					=> '彩票',
	'POINTS_LOTTERY_TIME'				=> '下一期：%1$s',
	'POINTS_MODIFY'						=> '[修改]',
	'POINTS_MOST_RICH_CASH_USERS'		=> '最富有的會員',
	'POINTS_MOST_RICH_USERS'			=> '最富有的會員',
	'POINTS_MOST_RICH_USERS_DISABLED'	=> '這顯示已被管理員停用',
	'POINTS_NO_USER'					=> '這個會員名稱無效',
	'POINTS_NUMBER_FORMAT_EXPLAIN'		=> '提示：輸入的值不要有數字分隔符以及小數點，例如：1000.50。',
	'POINTS_OPTIONS'					=> '選項',
	'POINTS_OVERVIEW'					=> '概觀',
	'POINTS_RECEIVED_EDIT_MESSAGE'		=> '編輯這篇文章，您獲得 <strong>%1$s %2$s</strong>',
	'POINTS_RECEIVED_POST_MESSAGE'		=> '發表新的主題，您獲得 <strong>%1$s %2$s</strong>',
	'POINTS_RECEIVED_REPLY_MESSAGE'		=> '發表這篇文章，您獲得 <strong>%1$s %2$s</strong>',
	'POINTS_RETURN_INDEX'				=> '按此返回首頁',
	'POINTS_ROBBERY'					=> '搶劫',
	'POINTS_SEPARATOR_DECIMAL'			=> '.',
	'POINTS_SEPARATOR_THOUSANDS'		=> ',',
	'POINTS_STATISTICS'					=> '積分統計',
	'POINTS_TITLE_MAIN'					=> '%1$s 控制台',
	'POINTS_TOTAL'						=> '手頭現金總計：%1$s %2$s',
	'POINTS_TRANSFER'					=> '轉讓',
	'POINTS_VIEWING'					=> '瀏覽積分控制台',

	'ROBBERY_AMOUNTLOSE'				=> '如果您沒有成功，那麼您將失去您所要搶劫的積分 <strong> %1$s 百分比</strong> 的現金！<br /><br />',
	'ROBBERY_BAD'						=> '抱歉！您的搶劫失敗。',
	'ROBBERY_CHANCE'					=> '在這裡，您可以試著搶劫任何一個會員。但是，您只能搶劫該會員目前現有積分 <strong>%1$s 百分比</strong> 的現金！<br /><br />如同真實的生活，犯罪不一定真的成功。您搶劫的成功機會是 <strong> %2$s 百分比</strong>。',
	'ROBBERY_DISABLED'					=> '搶劫模組已停用',
	'ROBBERY_MAX_ROB'					=> '您不能一次搶劫超過該會員現有積分 <strong>%1$s 百分比</strong>！',
	'ROBBERY_NO_ID_SPECIFIED'			=> '您沒有指定會員名稱',
	'ROBBERY_PM_BAD_BODY'				=> ' %1$s 試著搶劫您的 %2$s %3$s！',
	'ROBBERY_PM_BAD_SUBJECT'			=> '有人試圖搶劫您',
	'ROBBERY_PM_SUCCESFUL_BODY'			=> '您已經失去 %2$s %3$s...</br>我真的很抱歉！%1$s 已經搶劫您！',
	'ROBBERY_PM_SENDER'					=> '搶劫資訊',
	'ROBBERY_PM_SUCCESFUL_SUBJECT'		=> '您已經失去了一些 %1$s！！！',
	'ROBBERY_SELF'						=> '您不能搶劫自己。',
	'ROBBERY_SET_AMOUNTR'				=> '您想要搶劫的積分',
	'ROBBERY_SET_USERNAMER'				=> '您想要搶劫的會員名稱',
	'ROBBERY_START'						=> '開始搶劫',
	'ROBBERY_SUCCESFUL'					=> '您已經搶劫成功！',
	'ROBBERY_TOO_SMALL_AMOUNT'			=> '您需要搶劫多一點！<br />輸入的值太小...',
	'ROBBERY_TO_MUCH'					=> '您正在試著搶劫太多的積分，如果失敗了，您將不夠支付賠償金...',
	'ROBBERY_TO_MUCH_FROM_USER'			=> '您正在試著搶劫太多於該會員所擁有的積分。',

	'TIME_DAY'							=> '天',
	'TIME_DAYS'							=> '天',
	'TIME_HOUR'							=> '小時',
	'TIME_HOURS'						=> '小時',
	'TIME_MINUTE'						=> '分',
	'TIME_MINUTES'						=> '分',
	'TIME_MONTH'						=> '月',
	'TIME_MONTHS'						=> '月',
	'TIME_SECOND'						=> '秒',
	'TIME_SECONDS'						=> '秒',
	'TIME_WEEK'							=> '週',
	'TIME_WEEKS'						=> '週',
	'TIME_YEAR'							=> '年',
	'TIME_YEARS'						=> '年',
	'TRANSFER_AMOUNT'					=> '轉讓積分',
	'TRANSFER_COMMENT'					=> '評論',
	'TRANSFER_DESCRIPTION'				=> '在這裡，您可以轉讓一些 %1$s。簡單地增加會員名稱以及您想要捐贈的積分數，然後按傳送。轉讓將被記錄在您的記錄檔案中。',
	'TRANSFER_NO_USER_RETURN'			=> '<strong>所選擇的會員名稱是無效的！</strong>',
	'TRANSFER_PM_BODY'					=> '您已經收到 %1$s %2$s 的捐贈，有以下的評論：<br /><i>%3$s</i>',
	'TRANSFER_PM_SUBJECT'				=> '您已經收到捐贈！',
	'TRANSFER_REASON_MINPOINTS'			=> '您沒有足夠的 %1$s 可以轉讓',
	'TRANSFER_REASON_TRANSFER'			=> '管理員已經停用轉讓模組',
	'TRANSFER_REASON_TRANSUCC'			=> '您已經成功地將 <strong>%1$s %2$s</strong> 轉讓到 <strong>%3$s</strong>！',
	'TRANSFER_REASON_UNDERZERO'			=> '您不能轉讓低於 0.00 %1$s。',
	'TRANSFER_REASON_YOURSELF'			=> '您不能轉讓 %1$s 給您自己！',
	'TRANSFER_SET_USERNAME'				=> '<b>您想要捐贈的會員名稱：</b>',
	'TRANSFER_TITLE'					=> '%1$s 轉讓',
	'TRANSFER_TO_NAME'					=> '您想要轉讓一些 <strong>%2$s</strong> 到 <strong>%1$s</strong>',

	'UP_INSERT_FIRST_FILL'				=> '資料表已經成功填入一些基本的資料。',
	'UP_REMOVE_CONFIG_ENTRIES'			=> '在 config 資料表中的的數值已經成功移除',
	'UP_REMOVE_FORUM_ENTRIES'			=> '在 forums 資料表中的的數值已經成功移除',
	'UP_ULTIMATE_POINTS_NAME'			=> '積分',
	'UP_ULTIMATE_POINTS_NAME_EXPLAIN'	=> '使用此外掛，將讓您的會員們可以收集以及花用積分。點選下面按鈕以執行您想要做的。建議啟用 <strong>顯示完整的結果</strong>。<br /><br />祝您玩得開心！',
	'UP_UPDATE_SUCCESFUL'				=> '資料表已經成功更新',
));

?>