<?php
/**
*
* help_points [正體中文]
*
* @package language
* @version $Id: help_points.php 604 2009-11-30 21:04:37Z wuerzi $
* @translator (c) phpBB-TW 心靈捕手 http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if ( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$help = array(
	array(
		0 => '--',
		1 => '一般'
	),
	array(
		0 => '編輯積分',
		1 => '如果會員重新編輯他的文章，那麼他只有收到編輯後的積分。但是如果您在 ACP 設定該版面發表文章的積分（大於 0），而且發表文章的切換設定開啟，那麼文章只是被重新計算。'
	),
	array(
		0 => '編輯主題',
		1 => '如果會員編輯他的主題 (在主題的第一篇文章)，他將只獲得發表新的主題之積分。所以，事實上，這個主題將完全地重新計算。
但是如果您在 ACP 設定該版面發表主題的積分（大於 0），而且發表新的主題之切換設定開啟，那麼該主題只是被重新計算！'
	),
	array(
		0 => '編輯附加檔案',
		1 => '如果會員增加一個附加檔案到他的文章或刪除一個附加檔案，那麼最終只有計算文章內附加檔案的積分。
如果他刪除了所有的附加檔案，那麼也將被減少一般附加檔案的積分。附加檔案總是被計算的，它們與是否為新的主題或文章無關！'
	),
	array(
		0 => '編輯投票',
		1 => '如果會員編輯他的投票，那麼投票將重新計算，而且他最終將獲得所設置部份的積分。如果您刪除投票，那麼所有的投票積分將被減去，而會員將收到等同於新的主題積分。
但是如果您在 ACP 中進階的積分設定，設定主題積分（大於 0），而且發表新的主題之切換設定開啟，那麼該主題將只是被重新計算！'
	),
	array(
		0 => '刪除文章',
		1 => '如果會員刪除文章，那麼將從他的帳戶減少積分。
如果版主刪除文章，那麼仍然保留該會員的帳戶積分。同樣地，如果您有啟動自動刪除文章的功能，那麼仍然保留該會員的帳戶積分。'
	),
	array(
		0 => 'BBCode 代碼',
		1 => '所有的 BBCode 代碼內的字元將被計算。BBCode 代碼本身則不會被計算在內。'
	),
	array(
		0 => 'Code 區塊',
		1 => '在 Code 區塊 ( [code] [/code] ) 內的每個字元都不會被計算在內！'
	),
	array(
		0 => '表情符號',
		1 => '表情符號不會被計算。但是要注意！兩個表情符號之間的空白，會被視為一個字元！'
	),
	array(
		0 => '特殊字元',
		1 => '如果您已經啟用字元計數，那麼每一個單獨的字元將被計算。字元包含所有的字母、數字、特殊符號以及甚至是空格！'
	),
	array(
		0 => 'Quote 區塊',
		1 => '在 Quote 區塊 ( [quote] / [/quote] ) 內的每個字元都不會被計算在內！只有文章本身在 Quote 區塊外的文字會被計算。'
	),
	array(
		0 => '重要的注意事項！',
		1 => '只有在 BBCode 代碼內的文字將被計算，但是 BBCode 代碼本身則不會被計算在內。代碼將不會從資料庫中讀出！！所以，開始的 [xxx] 以及結束的 [/xxx] 都是重要的代碼。因此，如果您沒有結束的 BBCode 代碼，那麼只有直到開始的標籤內之文字才會被計算。
<br /><br />
如果會員較早地編輯文章 (例如：安裝此外掛以前或您設定了一段時間無效)，那麼他不能從編輯文章獲得積分！
<br /><br />
如果會員編輯文章或主題，他不能從較早地進階積分部份獲得積分。這個文章或主題將不會被重新計算！'
	),
	array(
		0 => '--',
		1 => '積分設定'
	),
	array(
		0 => '一般',
		1 => '在這裡，您可以為您的積分輸入不同的名稱、啟用/停用積分系統、以及輸入停用訊息。
同時，您可以從積分系統，啟用/停用不同的部份以及一些更多的內容，都將一一介紹。'
	),
	array(
		0 => '群組轉讓',
		1 => '在主要的積分設定使用這個選項，您可以轉讓一定數量的積分給群組，也可移除或設定所有組員擁有相同的值。如果您填入主題和評論的欄位，那麼您將傳送私訊給該群組的所有組員。您當然可以使用所有的 BBCode 代碼，但是您只能在最常見的小方塊中進行。'
	),
	array(
		0 => '重新設定會員積分',
		1 => '在主要的積分設定使用這個選項，您可以重新設定所有會員的積分為 0。但是請小心！這個動作無法回復！'
	),
	array(
		0 => '重新設定會員記錄',
		1 => '在主要的積分設定使用這個選項，您可以重新設定所有會員的記錄。但是請小心！這個動作無法回復！'
	),
	array(
		0 => '--',
		1 => '進階的積分設定'
	),
	array(
		0 => '附加檔案',
		1 => '您可以因為在主題以及文章中上傳附加檔案而獲得積分。主要的積分只給予一次，而額外的積分則按每個附加檔案以給予。
您 <strong>不能</strong> 在每個版面停用附加檔案！'
	),
	array(
		0 => '投票',
		1 => '您可以因為投票本身而獲得積分 (這些只給予一次) ，而每個投票選項也可獲得積分。
因為投票只能在新的主題，所以只有在，如果您版面設定新的主題之積分（大於 0），而且啟用切換新的主題，才給予積分！'
	),
	array(
		0 => '新的主題',
		1 => '此外，您可以針對每個字詞或每個字元，從版面設定每個主題所得到的主要積分。
如果您在版面設定 0，或者停用新的主題之積分，那麼額外的積分不會被計算在內！'
	),
	array(
		0 => '新的文章/回覆',
		1 => '同時，您可以針對每個字詞或每個字元，從版面設定每篇文章所得到的主要積分。
如果您在版面設定 0，或者停用新的文章之積分，那麼額外的積分不會被計算在內！'
	),
	array(
		0 => '下載附加檔案',
		1 => '您可以設定每個附加檔案的費用。如果這裡設定為 0，那麼下載是免費的。如果會員沒有足夠的積分，那麼他就無法下載附加檔案！
重要事項！因為附加的圖片是直接顯示在文章中，而且可以正常看見，所以附加檔案的積分是直接被減少的。如果會員沒有足夠的積分，那麼他就無法看見圖片！'
	),
	array(
		0 => '每個警告代價',
		1 => '如果會員得到警告，那麼您可以從他的帳戶中減少其積分。即使他沒有足夠的積分，依然會被減少數值。然後，他將擁有負數積分！'
	),
	array(
		0 => '註冊獎勵積分',
		1 => '在這裡，您可以設定，使用者在您的論壇註冊，將可得到多少積分。這個方式讓他有一個原始的資金。這些積分是立即給予。因此，不是在他的帳號啟用後！'
	),
	array(
		0 => '每一頁條目的數量',
		1 => '在這裡，您可以設定，在記錄以及彩票歷史頁面，每一頁要顯示多少條目。最小值是 5。'
	),
	array(
		0 => '最富有的會員之數量',
		1 => '在這裡，您可以設定，要顯示多少最富有的會員。您將可以在多個地方看到這個數字：首頁、銀行、以及概觀。
設定 0 表示停用此功能。在首頁的部份將看不到任何更多訊息，而在銀行以及概觀，會員將可看到相關的消息。'
	),
	array(
		0 => '--',
		1 => '版面積分設定'
	),
	array(
		0 => '一般',
		1 => '版面積分主要是獨立於其他積分設定，而且將被額外地計算。您可以設定每個版面的積分。這個積分將是會員可以完全個別獲得的。您將在「ACP - 版面 - 管理版面 - 版面」找到您想要編輯的設定。'
	),
	array(
		0 => '切換',
		1 => '這個版面積分切換，可以 啟用/停用 全域版面積分。如果您停用主題、文章、或編輯的積分，那麼積分將「不會」計算在所有的版面內。此外，進階的積分也不會被計算，直到您再一次啟用切換。'
	),
	array(
		0 => '全域版面積分設定',
		1 => '您可以在此設定，立刻適用所有的版面之積分。這些設定將覆蓋先前個別的積分設定！因此，如果您使用此功能，那麼您應該返回所有的版面，去重新設定不同的積分！'
	),
	array(
		0 => '新的主題',
		1 => '在這裡，您可以設定，會員發表新的主題可以獲得多少積分。您可以經由「ACP -> 版面」設定它，適用全域的或者是個別的版面。
如果您設定為 0，那麼進階的積分設定 (字詞或字元) 也「不會」被計算。'
	),
	array(
		0 => '新的文章',
		1 => '在這裡，您可以設定，會員發表新的文章或回覆可以獲得多少積分。您可以經由「ACP -> 版面」設定它，適用全域的或者是個別的版面。
如果您設定為 0，那麼進階的積分設定 (字詞或字元) 也「不會」被計算。'
	),
	array(
		0 => '編輯主題/文章',
		1 => '在這裡，您可以設定，會員編輯主題或文章是否可以獲得積分。'
	),
	array(
		0 => '--',
		1 => '銀行'
	),
	array(
		0 => '一般',
		1 => '如果銀行啟用，那麼會員將在積分的主選單，看見一個額外的標籤。此外，您將在檢視個人資料時找到一些資訊。如果允許的話，那麼在文章的頁面部份，管理員/版主可以改變會員的積分與銀行存款。'
	),
	array(
		0 => '利率',
		1 => '在這裡，您可以設定，每個支付期限介於 0 和 100 百分比之間的利率。支付期限以「天數」計算。經過這個期限之後，會員將可以自動地獲得銀行支付的利息。您也可以指定，到達多少金額這些付款將停止。所以您可以指定，一旦會員有更多的銀行帳戶時，他將無法得到額外的支付。'
	),
	array(
		0 => '銀行費用',
		1 => '在這裡，您可以設定，從銀行帳戶提款所需的費用。您可以設定介於 0 和 100 百分比之間的數值。此外，您可以設定一個固定的每期維護銀行帳戶之費用。這個將和利率擁有相同的期限。'
	),
	array(
		0 => '--',
		1 => '彩票'
	),
	array(
		0 => '一般',
		1 => '如果彩票啟用，那麼會員將可使用彩票模組。
如果您停用這個模組，那麼彩票仍舊在幕後進行，只是會員不能使用。彩票將經由彩票頁面或首頁運行在預先規定的期限。'
	),
	array(
		0 => '彩票如何運作',
		1 => '使用隨機計算，選出所有已購買票券者的其中之一，作為彩票的贏家。然後，如果選定的票券沒有真正的贏家，那麼另一隨機計算的定義 - 使用贏的機會之數值。如果沒有贏家，那麼將累積獎金直到產生票券贏家。'
	),
	array(
		0 => '彩票',
		1 => '彩票運作於彩票獎金系統。因此，從所有已購買的票券之數值，將成為彩票獎金。此外，您可以指定彩票獎金的起始值，以作為額外的支付。如果沒有贏家，那麼獎金將繼續保留，而加入下一期的彩票獎金。'
	),
	array(
		0 => '贏的機會',
		1 => '在這裡，您可以設定，贏的機會。會員看不到這個數值。您設定的值越高，贏的機會也就越大。
設定 0 表示沒有贏家。設定 100 表示獎金將支付給玩家其中之一。'
	),
	array(
		0 => '付款期限',
		1 => '您可以設定支付期限（以小時計)。這個設定會立即生效！
如果您設定支付期限為 0，那麼支付將停止。
會員們不可以支付任何票券，而獎金將保留它現有的數值。
您可以使用此功能去強制支付。只要您設定一個新值，支付將開始於下次調用頁面。'
	),
	array(
		0 => '寄件人 ID',
		1 => '在這裡，您可以設定，傳送私訊給幸運的得獎者之寄件人 ID。如果您不想使用不同的寄件人，那麼可以在此設定 0。會員將收到由他自己傳送的私訊。'
	),
	array(
		0 => '--',
		1 => '搶劫'
	),
	array(
		0 => '一般',
		1 => '使用搶劫系統，會員可以搶奪其他人身上的積分 (不是銀行！)。您可以 啟用/停用 這個模組。如果停用，那麼會員們將看不到這個模組。'
	),
	array(
		0 => '私人訊息設定',
		1 => '在這裡，您可以設定，會員是否被通知遭受試圖搶劫。如果會員在個人資料設定，他不要接收私訊，那麼他將不會收到從搶劫模組傳送的訊息。
如果試圖搶劫者被阻止傳送私訊，那麼他還是會收到一個私訊。這個訊息是預先定義的，而和試圖搶劫者沒有任何影響。'
	),
	array(
		0 => '搶劫成功的機會',
		1 => '在這裡，您可以設定，搶劫成功的機會（以百分比計）。如此，您可以設定介於 0 和 100 百分比之間的數值。'
	),
	array(
		0 => '搶劫失敗的罰款',
		1 => '在這裡，您可以設定，如果會員搶劫失敗，那麼他必須支付的罰款。
小偷應該要支付他試圖搶劫的數值，所設定之百分比。如果搶劫失敗，那麼哪個會員必須支付，將顯示於搶劫的頁面。您可以設定介於 0 和 100 百分比之間的數值。'
	),
	array(
		0 => '一次被搶劫的最大值',
		1 => '在這裡，您可以設定，被搶劫者一次可以被搶，所擁有積分的最大百分比。這個數值將顯示於搶劫的頁面。您可以設定介於 0 和 100 百分比之間的數值。'
	),
	array(
		0 => '--',
		1 => '轉讓/捐贈'
	),
	array(
		0 => '一般',
		1 => '如果會員有權限，那麼他可以將自己身上的積分轉讓給其他會員。這個動作可以從轉讓頁面、文章頁面、或檢視個人資料頁面進行之。'
	),
	array(
		0 => '轉讓時附加私人訊息',
		1 => '您可以在 ACP 主要的積分設定頁面中 啟用/停用 這個功能。如果會員被阻止傳送私訊，那麼他不能添加評論在其轉讓中。'
	),
	array(
		0 => '記錄',
		1 => '所有轉讓的資訊。所有需要的資訊都顯示在記錄頁面。這個功能可以在 ACP 主要的積分設定頁面中 啟用/停用。您也可以重新設定所有會員的記錄。但是要注意，這個動作無法回復！'
	),
	array(
		0 => '--',
		1 => '權限'
	),
	array(
		0 => '管理員權限',
		1 => '您可以給管理員管理積分系統的權利。可以在「ACP -> 權限 -> 管理員權限 -> 進階的權限」中設定。'
	),
	array(
		0 => '全域版主權限',
		1 => '在「ACP -> 權限 -> 全域版主」您可以設定，他們是否有改變其他會員之積分以及銀行帳戶的權限。'
	),
	array(
		0 => '會員以及群組權限',
		1 => '在「ACP -> 權限 -> 會員/群組的權限」您可以設定，關於積分系統之不同的事物。如下：
<ul>
	<li>可以使用積分</li>
	<li>可以使用銀行模組</li>
	<li>可以使用記錄模組</li>
	<li>可以使用彩票模組</li>
	<li>可以使用搶劫模組</li>
	<li>可以使用轉讓模組</li>
</ul>'
	),
	array(
		0 => '--',
		1 => '補強以及相容於其他外掛'
	),
	array(
		0 => '一般',
		1 => '積分系統目前支援一些其他外掛。'
	),
	array(
		0 => 'phpBB Arcade（商場）',
		1 => '由 Jeff ( <a href="http://www.jeffrusso.net/">JeffRusso.net</a> ) 所寫的 phpbb Arcade 支援此外掛（UPS）。phpBB Arcade 將自動偵測，是否已經安裝積分系統。若是，則您將可以設定每個遊戲和彩票的費用。'
	),
	array(
		0 => 'phpbb 相簿',
		1 => '由 nickvergessen ( <a href="http://www.flying-bits.org/">Flying-bits.org</a> ) 所寫的 phpbb 相簿支援此外掛（UPS）。<br />
只要您有安裝這個外掛，那麼您在積分設定的頁面將可以看到額外的欄位。<br /><br />您需要複製在補強資料夾中的檔案 contrib/AddOns/Gallery_Integration/root/gallery/includes/hookup_gallery.php 到 gallery 資料夾的正確位置！<br /><br /><strong>重要提示！</strong>如果您正在使用某一個圖片檢視盒 (Highslide、Lightbox 或 Shadowbox)，由於技術問題，這裡的積分將被減少兩次。因此，如果您要設定檢視圖片需要減少 2 積分，那麼您就在這裡設定 1 積分！<br />針對 Highslide 檢視盒，您可以 <a href="http://highslide.com/forum/viewtopic.php?p=18498#p18498">在此</a> 找到一個解決辦法。<br /><br />此外，您可以啟用/停用，如果會員的積分為負數或 0 時，是否可以檢視圖片。'
	),
	array(
		0 => 'Medal System MOD（勳章系統）',
		1 => '由 Gremlinn ( <a href="http://test.dupra.net/">Gremlinn\'s Mod Support Site</a> ) 所寫的 Medal System MOD（勳章系統）支援此外掛（UPS）。
在 Medal Mod ACP 內，您將發現一個可以設定，當會員得到勳章時，將可以收到多少積分的欄位。'
	),
	array(
		0 => 'Sudoku',
		1 => 'The Sudoku MOD from el_teniente ( <a href="http://vfalcone.ru/">vfalcone.ru</a> ) does support the UPS.
Although it still have an internal points system, you can set the points, which users will receive within the rewards system.'
	),
	array(
		0 => 'F1 Webtipp',
		1 => 'The Formula 1 Webtipp from Dr.Death ( <a href="http://www.lpi-clan.de/">LPI-Clan</a> ) does support the UPS.
You can set who much points users will receive with their tipps.'
	),
	array(
		0 => 'DM Video',
		1 => 'The DM Video MOD from femu ( <a href="http://area53.die-muellers.org/">femu\'s Mod Support Site</a> ) does support the UPS.
You can set there, how much points users will receive, when they add a video. This amount will be substracted of course, when the user deletes a video.'
	),
	array(
		0 => 'Shop Mod（商店）',
		1 => '由 Adrian 所寫的 Shop Mod 支援此外掛（UPS）。
欲知更多的細節，請前往 Adrians 網站 <a href="http://phpbbgods.org/community/index.php]phpbbgods.org">phpbbgods.org</a>。<br />在這邊也同樣可以要求支援 Shop Mod 的處理！'
	),
	array(
		0 => 'User Blog Mod',
		1 => 'The User Blog Mod from EXreaction ( <a href="http://www.lithiumstudios.org/">Lithiumstudios.org</a> ) does support the UPS.
In order to use the User Blog Mod with the UPS, you need to installe the plugin, which you can find in the folder contrib/AddOns/User_Blog_Mod_Plugin.
After the installtion you will find additional settings in the Blog Mod settings.'
	),
	array(
		0 => 'Board3 Portal（論壇入口）',
		1 => '您將在 contrib/AddOns/Board3_Portal_AddOns 補強資料夾中，找到顯示彩票在 Board3 Portal（論壇入口）( <a href="http://www.board3.de/">Board3 Portal</a> ) 的方法。'
	),
	array(
		0 => 'DM Easy Download System',
		1 => 'The DM EDS from femu ( <a href="http://area53.die-muellers.org/">femu\'s Mod Support Site</a> ) supports the Ultimate Points.<br />The DM EDS is a very easy Downloadsystem, where you can set costs for each download seperately. So if the users don\'t have enough points, they can\'t download the files.'
	),
	array(
		0 => 'DM Quotes Collection',
		1 => 'DM Quotes Collection is a simple tool from femu ( <a href="http://area53.die-muellers.org/">femu\'s Mod Support Site</a> ), where you have the possibility to start creating a quote collection, which will be shown in a random order on the index page. All quotes are managed via the ACP. As soon as a quote is released, the user will receive the points, which you set in the ACP.'
	),
	array(
		0 => 'Knuffel (Dice role game)',
		1 => 'Ultimate Points is supported by Knuffel (a Kniffel clone game) from Wuerzi ( <a href="http://www.spieleresidenz.de/">Spieleresidenz</a> ). Within this game you need to role different sets of dice figures to get the maximum of points. In the ACP you can set the costs per game and also set a Jackpot.'
	),
	array(
		0 => 'phpBB Ajax Partners',
		1 => 'The phpbb Ajax Partners from djchrisnet ( <a href="http://djchrisnet.de/?page=partners">djchrisnet Webdesign</a> ) will support the Ultimate Points.<br />With the Ajax Partners Mod, you can add a partners area, where you can receive points for comments, ratings, etc.<br />
<strong>Still in development!</strong>'
	),	
	array(
		0 => 'Invite A Friend',
		1 => 'The Invite A Friend Mod from Bycoja ( <a href="http://bycoja.by.funpic.de/">Bycoja\'s Bugs</a> ) as of version 0.5.3 does support the Ultimate Points.
Invite A Friend is an addition to phpBB3, that enables your users to advise their friends of your board.'
	),	
);

?>